/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-11-30 11:10:19.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.service.bean.common;

import cn.com.qmth.examcloud.commons.web.cloud.api.JsonSerializable;

/**
 * 课程信息
 *
 * @author: fengdesheng
 * @since: 2018/10/26
 */
public class CourseInfo implements JsonSerializable {
    private static final long serialVersionUID = 1L;
    /**
     * 课程ID
     */
    private Long id;
    /**
     * 课程代码
     */
    private String code;
    /**
     * 课程名称
     */
    private String name;

    public CourseInfo(Long id, String code, String name) {
        this.id = id;
        this.code = code;
        this.name = name;
    }

    public CourseInfo() {

    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}