/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-11-13 16:39:06.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.service.bean.coursepaper;

import java.io.Serializable;

/**
 * 课程试卷的简要信息
 *
 * @author: fengdesheng
 * @since: 2018/11/13
 */
public class CoursePaperLessInfo implements Serializable {
    private static final long serialVersionUID = 1L;
    private Long coursePaperId;
    /**
     * 试卷ID
     */
    private String paperId;
    /**
     * 试卷名称
     */
    private String paperName;
    /**
     * 试卷P数(1P为1面，1张纸为2P)
     */
    private Integer paperP;

    public Long getCoursePaperId() {
        return coursePaperId;
    }

    public void setCoursePaperId(Long coursePaperId) {
        this.coursePaperId = coursePaperId;
    }

    public String getPaperId() {
        return paperId;
    }

    public void setPaperId(String paperId) {
        this.paperId = paperId;
    }

    public String getPaperName() {
        return paperName;
    }

    public void setPaperName(String paperName) {
        this.paperName = paperName;
    }

    public Integer getPaperP() {
        return paperP;
    }

    public void setPaperP(Integer paperP) {
        this.paperP = paperP;
    }

}